
[Marlin]
#ApplicationAttributeName=Value

[DDSim]
#ApplicationAttributeName=Value

[Overlay]
#ApplicationAttributeName=Value

[Whizard2]
#ApplicationAttributeName=Value
ProcessVariables=proc_ttbar

[Production Parameters]
prodGroup = several
detectorModel = CLIC_o3_v14
version=2018-05-18
softwareVersion = ILCSoft-%(version)s_gcc62
whizard2Version = 2.6.3
clicConfig = ILCSoft-%(version)s
productionLogLevel = VERBOSE
outputSE = CERN-DST-EOS
finalOutputSE = CERN-SRM

## Number of jobs/task to generate (default = 1)
# numberOfTasks =


#Productions to create: Gen, Split, Sim, Rec, RecOver
DRC=200
move = True
MoveTypes = Gen,Sim,Rec
ProdTypes = Gen, Sim, Rec, RecOver
energies =                        3000
processes =                      ttbar
eventsPerJobs =                     25
whizard2SinFile = dijet_ttbar_3000.sin
overlayEvents = 3TeV
cliReco = --Config.Tracking=Conformal --MyDDMarlinPandora.D0TrackCut=%(DRC)s --MyDDMarlinPandora.Z0TrackCut=%(DRC)s --MyDDMarlinPandora.MaxBarrelTrackerInnerRDistance=%(DRC)s --MyConformalTracking.EnableTightCutsVertexCombined=false

additionalName = CT_%(detectorModel)s_%(version)s_TCVC_off




## optional prodid to search for input files
# prodIDs =

## number of events for input files to split productions
eventsInSplitFiles = 

## optional additional name
# additionalName = None

## optional marlin CLI options
# cliReco = 

## optional energy to use for overlay: e.g. 3TeV

#Datatypes to move: Gen, Sim, Rec, Dst




